
                     SUPPLEMENTARY INFORMATION
                                FOR
                           SERIALTEST (R) Async
                             VERSION 3.0


DISKETTE CONTENTS

You should find the following files on both sizes of Serialtest
diskettes:

     README.ST      ST.EXE         HELP.$ST
     DATABANK.$ST   STDUMP <DIR>

If you have an earlier release of the software, you must reinstall
all of the files contained on the diskette.  Serialtest no longer
uses a separate I/O driver so you should delete IBMASYNC.$ST. 
IT IS NOT NECESSARY TO DO ANYTHING TO OTHER SERIALTEST FILES, 
the software is backwards compatible.

In order to fit the minimum set of files on the 5-1/4" (360K)
program diskette ST.EXE has been compacted using the standard DOS
utility EXEPACK. The "exepacked" file will be automatically
"unpacked" at run time so you need take no extra steps to use the
version on the 5-1/4" diskette.  The same file on the 3-1/2" (720K)
diskette has NOT been exepacked.  Should you encounter difficulties
with the program on the 5-1/4", please try the unpacked version of
Serialtest on the 3-1/2" and notify Frontline Test Equipment of the
problem.

The contents of the STDUMP directory are different on the two
diskettes due to space constraints on the 5-1/4" diskette.  The
source code for STDATA and STDUMP, the sample file manipulation
programs included with Serialtest, is only on the 3-1/2" disk.

     STDUMP directory (5-1/4")     STDUMP directory (3-1/2")

     STDATA.EXE                    STDATA.EXE
     STDUMP.EXE                    STDATA.C
                                   STDUMP.EXE
                                   STDUMP.C
                                   STDUMP.H


UNDOCUMENTED FEATURES

Trigger Definitions

The number of trigger definitions is limited to 20 per
configuration. If you load a configuration from a previous version
of Serialtest which has more than 20 triggers defined, you will not
be able to define a new one until you have deleted to less than 20
triggers.
Trigger Definitions and Character Set

All trigger definitions are tied to the Character Set in effect
when they are defined. You must save the configuration before you
change Character Set to avoid losing the triggers you have defined.

Key Bindings

It is also possible to assign ALT-<letter> key combinations to the
functions in the Customize Serialtest Assign Key Bindings screen.

Command Line Options

Serialtest command line options can be stored in a file with a name
filename. Filename must be an ASCII text file with each line of the
file in command line format. Then the options in the file can be
activated by the following DOS command line entry when starting
Serialtest:

           st @filename

You may mix @filename and /keyword commands on the same command
line.

Close Capture File when Disk Full

You can configure Serialtest to save to a capture file until the
disk is full and then close the file. This will work but you will
see an error message that no space was left on the device while
attempting to write.  Hit any key to remove the message and the
file will close (it may take awhile). 


KNOWN BUGS

Triggers

If you want to assign the same trigger to cause alternation between
capturing and idling, assign the trigger in the Both column. If the
same trigger is assigned only in DTE or DCE column the operation
will not be as expected. 


MANUAL CHANGES

The "User's Manual" has been written for two products--Serialtest Async
which you have bought and our new synchronous/asynchronous protocol 
analyzer product, simply named Serialtest. Most of the manual is common
to both of the two products. Sections of the manual that apply to only 
one product are clearly marked.

In creating this common manual we have gotten slightly out of step with
the Serialtest Async version. Following are the differences between the 
manual and Version 3.0 of Serialtest Async.

Set I/O Parameters screen:

The manual does not mention the non-selectable Device Type field at the 
bottom of the Set I/O Parameters screen. It is automatically set to 
Asynchronous COM Port (IBM Asynchronous I/O Adapter) in Version 3.0 so 
you can ignore this field.

The manual refers to a field called "Operation" which is common to both 
DTE and DCE. In Serialtest Async Version 3.0 there are fields called 
"Operating Mode" for each device column and selections are "Monitor" 
and "Source." Monitor may be selected for both devices, while Source is 
only allowed for one of the two. When you select Source in one column, 
the other column will switch automatically to "Auxilliary."

The manual refers to a common "Flow Control" field. In Serialtest Async
Version 3.0 this field exists for each device column.

The field called "Title" is "Device Title" in Serialtest Async Version 3.0.

Datascope Utilities:

Serialtest Async Version 3.0 has two separate commands--"String send abort" 
and "File send abort." The manual refers to the "Stop transmitting" command
which combines these two functions into one.

Three other commands in the manual are not available in Serialtest Async
Version 3.0--"Frame display," "Byte display," and "Enter sync hunt." 